Using SOLR 8.4 or later

Description

For release 2020 we should migrate to SOLR 8 (8.4 or later).

Environment

None

Assignee

Jens Kupferschmidt

Reporter

Jens Kupferschmidt

Labels

None

URL

None

External issue ID

None

Fix versions

Priority

Medium
Configure